@font-face {
  font-family: "Open Sans";
  src: url("../fonts/OpenSans-Regular.woff2") format("woff2"), url("../fonts/OpenSans-Regular.woff") format("woff"), url("../fonts/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../fonts/OpenSans-Bold.woff2") format("woff2"), url("../fonts/OpenSans-Bold.woff") format("woff"), url("../fonts/OpenSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
:root {
  --font-base: 'Open Sans', sans-serif;
  --color-white: #FFFFFF;
  --color-black: #000000;
  --color-accent: #FFE60E;
}

* {
  padding: 0;
  margin: 0;
  outline: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container {
  padding: 0 4rem;
  max-width: 124rem;
  z-index: 15;
  margin: auto;
  position: relative;
}
@media only screen and (max-width: 580px) {
  .container {
    padding: 0 0.9rem;
  }
}

html {
  font-size: 0.6944444444vw;
}
html.js-lock {
  overflow: hidden;
}
@media only screen and (max-width: 992px) {
  html {
    font-size: 1.1990407674vw;
  }
}
@media only screen and (max-width: 580px) {
  html {
    font-size: 2.5445292621vw;
  }
}

body {
  position: relative;
  font-size: 1.2rem;
  font-family: var(--font-base);
}
body.js-lock {
  overflow-x: hidden;
  overflow-y: scroll;
}

input,
textarea,
button {
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  color: inherit;
  font-family: inherit;
}

main {
  display: block;
}

button {
  background-color: transparent;
  cursor: pointer;
}

a {
  color: inherit;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  text-decoration: none;
}

.inline {
  font-size: 0;
}
.inline > * {
  display: inline-block;
  vertical-align: middle;
}

.icon {
  width: 100%;
}

.clear:after {
  content: "";
  display: block;
  clear: both;
}
.clear__left {
  float: left;
}
.clear__right {
  float: right;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.flex_center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.flex_inline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.flex_justify {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.flex_left {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.flex_right {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.flex_start {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.flex_bottom {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.flex_vertical {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.css-text-left {
  text-align: left;
}

.css-text-center {
  text-align: center;
}

.css-text-right {
  text-align: right;
}

img,
svg {
  vertical-align: top;
  max-width: 100%;
}

.css-scrollbar {
  overflow-y: auto;
  /* width */
}
.css-scrollbar::-webkit-scrollbar {
  width: 3px;
}
.css-scrollbar {
  /* Track */
}
.css-scrollbar::-webkit-scrollbar-track {
  background: rgba(196, 196, 196, 0.4);
}
.css-scrollbar {
  /* Handle */
}
.css-scrollbar::-webkit-scrollbar-thumb {
  background: gray;
}
.css-scrollbar {
  /* Handle on hover */
}

.absolute {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.object-fit {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@-webkit-keyframes zoomIn {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

@keyframes zoomIn {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(720deg);
            transform: rotate(720deg);
  }
}
@keyframes rotate {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(720deg);
            transform: rotate(720deg);
  }
}
@-webkit-keyframes swing {
  0% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  100% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
}
@keyframes swing {
  0% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  100% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
}
@-webkit-keyframes fadeUpDown {
  from {
    -webkit-transform: translateY(-1rem);
            transform: translateY(-1rem);
  }
  to {
    -webkit-transform: translateY(1rem);
            transform: translateY(1rem);
  }
}
@keyframes fadeUpDown {
  from {
    -webkit-transform: translateY(-1rem);
            transform: translateY(-1rem);
  }
  to {
    -webkit-transform: translateY(1rem);
            transform: translateY(1rem);
  }
}
@-webkit-keyframes wheelShake {
  0% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
  50% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  100% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
}
@keyframes wheelShake {
  0% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
  50% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  100% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
}
@-webkit-keyframes wheelAnim1 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(720deg);
            transform: rotate(720deg);
  }
}
@keyframes wheelAnim1 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(720deg);
            transform: rotate(720deg);
  }
}
@-webkit-keyframes wheelAnim2 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(670deg);
            transform: rotate(670deg);
  }
}
@keyframes wheelAnim2 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(670deg);
            transform: rotate(670deg);
  }
}
@-webkit-keyframes wheelAnim3 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(620deg);
            transform: rotate(620deg);
  }
}
@keyframes wheelAnim3 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(620deg);
            transform: rotate(620deg);
  }
}
@-webkit-keyframes wheelAnim4 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(570deg);
            transform: rotate(570deg);
  }
}
@keyframes wheelAnim4 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(570deg);
            transform: rotate(570deg);
  }
}
@-webkit-keyframes wheelAnim5 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(520deg);
            transform: rotate(520deg);
  }
}
@keyframes wheelAnim5 {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(520deg);
            transform: rotate(520deg);
  }
}
.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 4.7rem;
  border: 2.361px solid #587D00;
  background: -webkit-gradient(linear, right top, left top, from(#FFFF81), to(#EAFF00));
  background: linear-gradient(270deg, #FFFF81 0%, #EAFF00 100%);
  -webkit-box-shadow: 0 3.306px 9.445px 0 #EC8700 inset, 0 -1.417px 1.181px 0 #FFA900 inset, 0 -3.306px 12.751px 0 #FF8000, 0 -0.945px 17.473px 0 #B4FF00;
          box-shadow: 0 3.306px 9.445px 0 #EC8700 inset, 0 -1.417px 1.181px 0 #FFA900 inset, 0 -3.306px 12.751px 0 #FF8000, 0 -0.945px 17.473px 0 #B4FF00;
  padding: 1.5rem 3.3rem;
  color: #273802;
  font-size: 2.3rem;
  text-transform: uppercase;
  font-weight: 900;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
.btn span {
  position: relative;
  z-index: 2;
}
.btn:hover::before {
  opacity: 1;
  visibility: visible;
}
@media only screen and (max-width: 580px) {
  .btn {
    font-size: 1.6rem;
    padding: 1rem 2.5rem;
  }
}

.intro {
  overflow: hidden;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.intro::before {
  content: "";
  position: absolute;
  opacity: 0.8;
  background: -webkit-gradient(linear, left top, left bottom, from(#000), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0) 100%);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 992px) {
  .intro::before {
    opacity: 0.9;
  }
}
.intro__coins {
  -webkit-animation: zoomIn 7s ease infinite alternate;
          animation: zoomIn 7s ease infinite alternate;
}
.intro__bg {
  z-index: -1;
}
.intro__inner {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  overflow-y: auto;
  z-index: 1;
}
@media only screen and (max-width: 992px) {
  .intro__inner {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
  }
}
@media only screen and (max-width: 580px) {
  .intro__inner {
    overflow-x: hidden;
    padding: 2.4rem 0.9rem;
  }
}
.intro__logo {
  max-width: 38.2rem;
  position: relative;
  z-index: 4;
  margin: 4rem 0 auto 14rem;
}
.intro__logo img {
  width: 100%;
}
@media only screen and (max-width: 992px) {
  .intro__logo {
    width: 55rem;
    margin: 5rem auto auto auto;
  }
}
@media only screen and (max-width: 580px) {
  .intro__logo {
    width: 35rem;
    margin: 1rem auto 10rem;
  }
}
.intro__payments {
  max-width: 105.7rem;
  margin: auto auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2.4rem;
}
@media only screen and (max-width: 992px) {
  .intro__payments {
    max-width: 66.7rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media only screen and (max-width: 580px) {
  .intro__payments {
    gap: 1.4rem;
  }
}
.intro__payment {
  display: inline-block;
}
.intro__payment img {
  height: 2.4rem;
}
@media only screen and (max-width: 580px) {
  .intro__payment img {
    height: 2rem;
  }
}
.intro__box {
  gap: 4rem;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
@media only screen and (max-width: 580px) {
  .intro__box {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}
.intro__title {
  color: #FFF;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(-1.01%, #FFE0A3), color-stop(91.83%, #D49B39));
  background: linear-gradient(180deg, #FFE0A3 -1.01%, #D49B39 91.83%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-size: 3.6rem;
  font-weight: 800;
  line-height: 120%; /* 4.8rem */
  letter-spacing: -0.16rem;
  max-width: 30rem;
  text-transform: uppercase;
}
@media only screen and (max-width: 992px) {
  .intro__title {
    text-align: center;
  }
}
.intro__title:first-child {
  text-align: right;
}
@media only screen and (max-width: 992px) {
  .intro__title:first-child {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    text-align: center;
  }
}
.intro__copyright {
  border-radius: 4rem;
  border: 2px solid #FFE0A3;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(-1.01%, rgba(255, 224, 163, 0.6)), color-stop(91.83%, rgba(212, 155, 57, 0.6)));
  background: linear-gradient(180deg, rgba(255, 224, 163, 0.6) -1.01%, rgba(212, 155, 57, 0.6) 91.83%);
  padding: 1.5rem 4rem;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}
.intro__copyright span {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.6rem;
  color: #fff;
}
@media only screen and (max-width: 580px) {
  .intro__copyright {
    padding: 1rem 2rem;
  }
  .intro__copyright span {
    font-size: 1.3rem;
  }
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 1.6rem;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
  z-index: 999;
}
.popup.is-open {
  opacity: 1;
  visibility: visible;
}
.popup.is-open .popup__content {
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
}
.popup__bg {
  background-color: #1A1A1A;
  opacity: 0.7;
  position: absolute;
  width: 100%;
  height: 100%;
}
.popup__content {
  position: relative;
  max-width: 70rem;
  width: 100%;
  padding: 0 5rem 11rem 5rem;
  color: var(--color-white);
  text-align: center;
  -webkit-transform: translateY(2.4rem) scale(0.95);
          transform: translateY(2.4rem) scale(0.95);
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
  border-radius: 4rem;
}
@media only screen and (max-width: 580px) {
  .popup__content {
    padding: 0 1rem 5rem 1rem;
  }
}
.popup__content::after {
  content: "";
  position: absolute;
  border-radius: 50%;
  background: radial-gradient(50% 50% at 50% 50%, #FFF81E 0%, rgba(255, 253, 171, 0) 100%);
  -webkit-filter: blur(8.2rem);
          filter: blur(8.2rem);
  width: 38rem;
  height: 38rem;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}
.popup__title {
  color: #FFFAAC;
  text-align: center;
  text-shadow: 0 -3.306px 12.751px #FF8000, 0 0.945px 3.306px rgba(0, 0, 0, 0.25);
  -webkit-text-stroke-width: 0.71px;
  -webkit-text-stroke-color: #FFF205;
  font-size: 4.2rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 41rem;
}
@media only screen and (max-width: 580px) {
  .popup__title {
    font-size: 2.4rem;
    top: 23.5rem;
  }
}
.popup__image {
  max-width: 60rem;
  width: 100%;
  position: relative;
}
.popup__image img {
  width: 100%;
}
.popup__image::before {
  content: "";
  max-width: 32rem;
  height: 11.5rem;
  width: 100%;
  background: radial-gradient(62.8% 62.8% at 50% 50%, #D49440 0%, #6E4D21 59.13%, #130D00 100%);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 38rem;
  z-index: -1;
}
@media only screen and (max-width: 580px) {
  .popup__image::before {
    top: 20rem;
    max-width: 20rem;
    height: 10rem;
  }
}
.popup__btn {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-name: zoomIn;
          animation-name: zoomIn;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  margin-top: -3rem;
}

.wheel {
  position: relative;
  z-index: 100;
  padding-top: 35.9195402299%;
  width: 35.9195402299%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-filter: drop-shadow(0px 0px 1.1rem #ECA12A);
          filter: drop-shadow(0px 0px 1.1rem #ECA12A);
}
@media only screen and (max-width: 992px) {
  .wheel {
    padding-top: 60.0508905852%;
    width: 60.0508905852%;
  }
}
@media only screen and (max-width: 580px) {
  .wheel {
    padding-top: 95.6743002545%;
    width: 95.6743002545%;
  }
}
.wheel__golden {
  width: calc(100% + 4rem);
  height: calc(100% + 4rem);
  margin: -2rem;
  pointer-events: none;
}
.wheel__golden img {
  -webkit-animation: rotate 10s infinite ease-in-out;
          animation: rotate 10s infinite ease-in-out;
}
.wheel__image {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  overflow: hidden;
  border-radius: 50%;
}
@media only screen and (max-width: 580px) {
  .wheel__image {
    -webkit-transform: scale(1.54);
            transform: scale(1.54);
  }
}
.wheel:not(.is-sticky) .wheel__image img {
  -webkit-animation-name: wheelShake;
          animation-name: wheelShake;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
.wheel:not(.is-sticky) .wheel__items {
  -webkit-animation-name: wheelShake;
          animation-name: wheelShake;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
.wheel__back {
  position: absolute;
  width: 10rem;
  top: -5.5rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}
.wheel__back img {
  width: 100%;
}
@media only screen and (max-width: 580px) {
  .wheel__back {
    width: 7rem;
    top: -4.5rem;
  }
}
.wheel__fortune {
  position: absolute;
  top: -23.7rem;
  left: calc(50% + 1.6rem);
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 45rem;
  width: 100%;
}
.wheel__fortune img {
  width: 100%;
}
@media only screen and (max-width: 580px) {
  .wheel__fortune {
    top: -18.7rem;
  }
}
.wheel__btn {
  width: 40rem;
  height: 40rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius: 50%;
  border: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='280' height='280' viewBox='0 0 280 280' fill='none'%3E%3Cg filter='url(%23filter0_d_7030_2691)'%3E%3Ccircle cx='140' cy='140' r='60' fill='url(%23paint0_linear_7030_2691)'/%3E%3Ccircle cx='140' cy='140' r='58' stroke='url(%23paint1_linear_7030_2691)' stroke-width='4'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_d_7030_2691' x='0' y='0' width='280' height='280' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeMorphology radius='16' operator='dilate' in='SourceAlpha' result='effect1_dropShadow_7030_2691'/%3E%3CfeOffset/%3E%3CfeGaussianBlur stdDeviation='32'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 1 0 0 0 0 0.670652 0 0 0 0 0.17663 0 0 0 1 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_7030_2691'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_7030_2691' result='shape'/%3E%3C/filter%3E%3ClinearGradient id='paint0_linear_7030_2691' x1='101' y1='90.5' x2='178.5' y2='189.5' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FFB800'/%3E%3Cstop offset='0.32505' stop-color='%23FFF0C8'/%3E%3Cstop offset='0.68505' stop-color='%23FFB800'/%3E%3Cstop offset='1' stop-color='%239A6600'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_7030_2691' x1='178.5' y1='93' x2='100.5' y2='186.5' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%239A6600'/%3E%3Cstop offset='0.31495' stop-color='%23FFB800'/%3E%3Cstop offset='0.67495' stop-color='%23FFF0C8'/%3E%3Cstop offset='1' stop-color='%23FFB800'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 28rem 28rem;
  text-transform: uppercase;
  font-size: 3.2rem;
  font-weight: 800;
  cursor: auto;
  -webkit-filter: drop-shadow(0px 0px 6.4rem #FFAB2D);
          filter: drop-shadow(0px 0px 6.4rem #FFAB2D);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.wheel__btn span {
  opacity: 0.9;
  background: -webkit-gradient(linear, left bottom, left top, from(#000), to(#666));
  background: linear-gradient(0deg, #000 0%, #666 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  mix-blend-mode: hard-light;
  width: 12rem;
  height: 12rem;
  cursor: pointer;
  line-height: 12rem;
}
@media only screen and (max-width: 580px) {
  .wheel__btn {
    background-size: 25rem 25rem;
    font-size: 2.4rem;
    width: 25rem;
    height: 25rem;
  }
  .wheel__btn span {
    width: 8.8rem;
    height: 8.8rem;
    line-height: 8.8rem;
  }
}
.wheel__items {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.wheel__item {
  position: absolute;
  color: #FFF;
  text-align: center;
  text-shadow: 0px 0px 1.6rem rgba(0, 0, 0, 0.15);
  -webkit-text-stroke-width: 2;
  -webkit-text-stroke-color: rgba(255, 255, 255, 0.2);
  font-size: 2rem;
  font-weight: 800;
  letter-spacing: -0.08rem;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: center center;
          transform-origin: center center;
  white-space: nowrap;
}
@media only screen and (max-width: 580px) {
  .wheel__item {
    font-size: 1.6rem;
  }
}
.wheel__item:nth-child(1) {
  left: 17rem;
  top: 7rem;
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(1) {
    left: 13rem;
    top: 5rem;
  }
}
.wheel__item:nth-child(2) {
  left: 27rem;
  -webkit-transform: rotate(-60deg);
          transform: rotate(-60deg);
  top: 9rem;
  font-size: 2.4rem;
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(2) {
    left: 20rem;
    top: 6rem;
  }
}
.wheel__item:nth-child(3) {
  left: 32rem;
  top: 14rem;
  font-size: 3.2rem;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(3) {
    font-size: 2.4rem;
    left: 26rem;
    top: 10rem;
  }
}
.wheel__item:nth-child(4) {
  left: 32rem;
  top: 22rem;
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(4) {
    left: 25rem;
    top: 17rem;
  }
}
.wheel__item:nth-child(5) {
  left: 30rem;
  top: 30rem;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(5) {
    left: 23rem;
    top: 22.8rem;
  }
}
.wheel__item:nth-child(6) {
  left: 25rem;
  top: 35rem;
  -webkit-transform: rotate(60deg);
          transform: rotate(60deg);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(6) {
    left: 19rem;
    top: 27rem;
  }
}
.wheel__item:nth-child(7) {
  left: 17rem;
  top: 37rem;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(7) {
    left: 13rem;
    top: 28rem;
  }
}
.wheel__item:nth-child(8) {
  font-size: 2.4rem;
  left: 13rem;
  top: 34rem;
  -webkit-transform: rotate(120deg);
          transform: rotate(120deg);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(8) {
    left: 8rem;
    top: 27rem;
  }
}
.wheel__item:nth-child(9) {
  font-size: 3.2rem;
  left: 7rem;
  top: 29rem;
  -webkit-transform: rotate(150deg);
          transform: rotate(150deg);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(9) {
    font-size: 2.4rem;
    left: 5rem;
    top: 22rem;
  }
}
.wheel__item:nth-child(10) {
  left: 2rem;
  top: 22rem;
  -webkit-transform: rotate(182deg);
          transform: rotate(182deg);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(10) {
    left: 1rem;
    top: 17rem;
  }
}
.wheel__item:nth-child(11) {
  left: 4rem;
  top: 15rem;
  -webkit-transform: rotate(-150deg);
          transform: rotate(-150deg);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(11) {
    left: 3rem;
    top: 11.4rem;
  }
}
.wheel__item:nth-child(12) {
  left: 10rem;
  top: 9rem;
  -webkit-transform: rotate(-120deg);
          transform: rotate(-120deg);
}
@media only screen and (max-width: 580px) {
  .wheel__item:nth-child(12) {
    left: 7.6rem;
    top: 7rem;
  }
}
.wheel.is-sticky .wheel__image img {
  -webkit-animation-name: wheelAnim5;
          animation-name: wheelAnim5;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}